/*===custommenu==============*/ 

.pt_custommenu {
position:relative;
z-index:1000;
margin: 0 auto;
width: 100%;
background-color: #000;
}
.pt_custommenu div.pt_menu {
    float: left;
}
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title{
padding:15px 7px;
text-decoration: none;
display:block;
text-transform: uppercase;
font-size:16px;
font-family:CodaRegular;
color: #fff;
}


.pt_custommenu div.pt_menu .parentMenu a:hover
{color:#000;background-color: #f6e66c}



.pt_custommenu div.pt_menu.act a,
.pt_custommenu div.pt_menu.active .parentMenu a,
.pt_custommenu #pt_menu_pt_item_menu_custom_menu.active span
{
color:#fff
}
#pt_menu_pt_item_menu_custom_menu.active .parentMenu span,
#pt_menu_pt_item_menu_featured_custom.active .parentMenu span
{cursor: pointer;
color:#ffa200;
}
.pt_custommenu div.pt_menu.active {}

.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName:hover{color:#000}
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName{color:#fff}
.pt_custommenu div.pt_menu.act .itemMenu .itemMenuName
#pt_menu_home a{padding-left: 0}
.pt_custommenu div.pt_menu.active {
}
#block2_pt_item_menu_featured_custom{margin: 0}
#popup_pt_item_menu_featured_custom{width: 1140px !important ;left: 0 !important }
.pt_custommenu div.popup {
position:absolute;
z-index:3000;
text-align:left;
width: 904px;
padding: 0;
margin: 0;
color:#000;
border: 2px solid #000;
background:#fff;
border-top: none;
}
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover,
.pt_custommenu div.pt_menu.act {color:#fff;background-color: #4dc6f3}
.pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
    line-height:28px;
}
.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemMenu a.level1{
font-size: 17px;
font-weight: normal;
color: #000  !important;
text-transform: uppercase;
line-height: 30px;

}
.pt_custommenu .itemMenu h4.level1:hover,
.pt_custommenu .itemMenu a.level1:hover {
    color:#000 !important;
	background-color: #ffd202;
/*    text-decoration: underline;*/
}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3,
.pt_custommenu .itemMenu a.level1.nochild{
text-transform:capitalize;

color:#000;
/*background: url(../images/black-dot.png) no-repeat 0 10px;
padding-left: 15px;*/
}
.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemMenu a.level1.nochild:hover{
color: #000;
/*background-position: 0 -12px;*/
/*text-decoration: underline;*/
}
.pt_custommenu div.popup a.actParent {
    color: #000;
}
.pt_custommenu div.popup a.act {
    color:#000 !important;
}
.pt_custommenu div.column {
    float:left;
    width:250px; /* column width */
    margin-right:15px;
}
.pt_custommenu div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.pt_custommenu div.itemSubMenu {
padding:10px 0 0
}

.pt_custommenu .block2{
    margin-top: 10px;
    float: left;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    float: left;
    padding:5px;
}
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 

.pt_custommenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_custommenu #pt_menu_link{
    padding: 0;
}
.pt_custommenu #pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
.pt_custommenu #pt_menu_link .parentMenu ul li a{
float: left;
padding:12px 15px;
display: block;
}
.pt_custommenu .clearBoth {
    clear:both;
}

/*=====background menu============*/
.pt_custommenu .pt_menu.act .parentMenu a,
.pt_custommenu .pt_menu.active .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu a:hover
{background:#ffd202 url(../images/arrow_menu.png) 50% 100% no-repeat ; color:#000;}
.pt_custommenu div.pt_menu.pt_menu_no_child .parentMenu a:hover,
.pt_custommenu div.pt_menu.pt_menu_no_child.active .parentMenu a,
.pt_custommenu div.pt_menu.pt_menu_no_child.act .parentMenu a,
.pt_custommenu .pt_menu.act .parentMenu a{
background-image:none;}

#pt_menu_home a{padding: 16px 25px}
#pt_menu_home a span {
display: block;
text-indent: -99999px;
width: 18px;
height: 18px;
background: url(../images/icon-home.png) no-repeat 0 100%;
/*===end-custommenu==============*/ 